漏洞信息详情

hyperstart 安全漏洞

  • CNNVD编号:CNNVD-201804-1141
  • 危害等级: 中危
  • CVE编号: CVE-2018-10205
  • 漏洞类型: 资源管理错误
  • 发布时间: 2018-04-19
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: hyper
  • 漏洞来源:

漏洞简介

HyperHQ Hyper是一套基于虚拟化的分层系统。hyperstart是其中的一个启动程序。

HyperHQ Hyper中的hyperstart 1.0.0版本中的container.c文件的‘container_setup_modules’和‘hyper_rescan_scsi’函数存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(内存泄露和内存耗尽)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/hyperhq/hyperstart/pull/350

参考网址

来源:MISC

链接:https://github.com/hyperhq/hyperstart/pull/350

受影响实体

漏洞信息快速查询

相关漏洞

更多